收藏
回答

当前版本太旧,请升级工具

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS v1.02.1808300



下载了最新的版本,还是替换不了之前的版本是什么原因??

最后一次编辑于  03-07  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • var 友原
    var 友原
    03-07

    先把之前的卸载了

    03-07
    赞同
    回复 2
    • 可乐
      可乐
      03-07

      那我之前的文件信息还会在吗?



      03-07
      回复
    • 可乐
      可乐
      03-07回复可乐

      已经解决,非常感谢你

      03-07
      回复